<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>DLX-S0-nog.title</key>
	<string>持续时间</string>
	<key>Doo-A9-dEP.title</key>
	<string>缓动</string>
	<key>GXX-aT-Q4d.title</key>
	<string>缓入</string>
	<key>MgP-vN-Y1E.title</key>
	<string>智能动画</string>
	<key>OwN-Yd-8ln.title</key>
	<string>缓入缓出</string>
	<key>Qk6-Z0-ba5.title</key>
	<string>缓入缓出回弹</string>
	<key>aI7-26-4xy.title</key>
	<string>方向</string>
	<key>aSw-Tg-kA4.title</key>
	<string>动画</string>
	<key>byJ-nf-CZZ.ibShadowedLabels[0]</key>
	<string>右</string>
	<key>byJ-nf-CZZ.ibShadowedLabels[1]</key>
	<string>底部</string>
	<key>byJ-nf-CZZ.ibShadowedLabels[2]</key>
	<string>左</string>
	<key>byJ-nf-CZZ.ibShadowedLabels[3]</key>
	<string>顶部</string>
	<key>cff-Th-ZzK.title</key>
	<string>缓出</string>
	<key>fhT-20-X7T.title</key>
	<string>即时</string>
	<key>h45-vg-Wh2.title</key>
	<string>线性</string>
	<key>hpQ-6C-oQ8.title</key>
	<string>缓入回弹</string>
	<key>jHe-Ij-tOp.title</key>
	<string>动画类型</string>
	<key>mYt-hT-PE3.title</key>
	<string>滑动</string>
	<key>r8M-s2-G67.title</key>
	<string>动画类型</string>
	<key>tD8-8V-0lw.title</key>
	<string>叠化</string>
	<key>yO0-OM-P8D.title</key>
	<string>缓出回弹</string>
</dict>
</plist>
